% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooTransp.R
\name{CndTD}
\alias{CndTD}
\title{Thermal Conductivity, Function of Temperature and Density}
\usage{
CndTD(Temp, D, digits = 9)
}
\arguments{
\item{Temp}{Temperature [ K ]}

\item{D}{Density [ kg m-3 ]}

\item{digits}{Digits of results (optional)}
}
\value{
The Thermal Conductivity: k [ W m-1 K-1 ] and an Error message if necessary
}
\description{
The function \code{CndTD(Temp,D,digits=9)} calculates the Thermal Conductivity,
    k [ W m-1 K-1 ] for given Temp [K] and D [kg/m3], returning the computed
     thermal conductivity and an error message if an error occur.
}
\details{
This function calls a Fortran DLL that solves the equations developed by
    the International Association for the Properties of Water and Steam, valid from 
    the triple point to the pressure of 1000 MPa and temperature of 1173.15K. 
    \url{http://www.iapws.org/relguide/ThCond.html}
}
\examples{
Temp <- 500.
D <- 838.025
Cond <- CndTD(Temp,D)
Cond

}
