% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooSatpDs.R
\name{Dgp}
\alias{Dgp}
\title{Saturated Gas Density, Function of Pressure}
\usage{
Dgp(p, digits = 9)
}
\arguments{
\item{p}{Pressure [ MPa ]}

\item{digits}{Digits of results (optional)}
}
\value{
The saturated gas density: Dg [kg m-3] and an Error Message 
    (if an error occur: \link{errorCodes})
}
\description{
The function \code{Dgp(p,digits=9)} returns the saturated gas density [kg m-3], 
    Dg, for given p [ MPa ].
}
\details{
This function calls a Fortran DLL that solves the Helmholtz Energy Equation. 
    in accordance with the Revised Release on the IAPWS Formulation 1995 for the 
    Thermodynamic Properties of Ordinary Water Substance for General and Scientific
    Use (June 2014) developed by the International Association for the Properties of
    Water and Steam,  \url{http://www.iapws.org/relguide/IAPWS-95.html}. It is valid  
    from the triple point to the pressure of 1000 MPa and temperature of 1273.
}
\examples{
p <- 0.932203564
Dg <- Dgp(p)
Dg

}
